Subject: [Fot] GT6 guys

From: Dean Tetterton via Fot <[email-masked]>
Date: Sat, 12 Jan 2019 15:00:00 +0000 (UTC)

--===============6442707212302519541==
	boundary="----=_Part_17505688_666140481.1547305200231"

------=_Part_17505688_666140481.1547305200231
Content-Transfer-Encoding: quoted-printable

Thanks to all the GT6 guys and the info on transmissions. I received a lot =
of things tothink about and some good leads on parts. I am sure we can come=
 to a good solutionand make the Sports Six a even better driver.=C2=A0
Thanks for all the help
Dean T.
------=_Part_17505688_666140481.1547305200231
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='Arial, Helvetica, sans-serif'>Thanks to all the GT6 guys and the info on transmissions. I received a lot of things to
<div>think about and some good leads on parts. I am sure we can come to a good solution</div>

<div>and make the Sports Six a even better driver.&nbsp;</div>

<div><br>
</div>

<div>Thanks for all the help</div>

<div><br>
</div>

<div>Dean T.</div>
</font>
------=_Part_17505688_666140481.1547305200231--

--===============6442707212302519541==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

--===============6442707212302519541==--